Subject: Re: [saag] moving saag session back one slot

From: Jeffrey Hutzelman <[email-masked]>
Date: Fri, 26 Aug 2011 14:40:18 -0400

On Tue, 2011-08-23 at 14:04 -0400, Sean Turner wrote:
> At the last couple of IETF we've had a number of security WGs occur 
> after saag.  We're considering moving saag (normally right after 
> Thursday lunch) back one slot.  Stephen and I thought we should run this 
> by the community because saag's been in the same slot for years.

SAAG always used to be in the last Thursday slot.  It looks like in
IETF63, the last slot was also the first afternoon slot, and after that,
SAAG kept the first afternoon slot.

Personally, I'd be happy to see it return to the traditional
last-Thursday slot.  Of course, as some others have noted, a Friday
morning slot would work, too.